## Package com.sun.jersey.spi.template

Provides support for view aspect of model view controller and templates that produce views.

See:
Description

Interface Summary
TemplateContext | The context for resolving an instance of `Viewable` to an instance of `ResolvedViewable`.
TemplateProcessor | Deprecated. see `ViewProcessor`
ViewProcessor<T> | A view processor.

Class Summary
ResolvedViewable<T> | A resolved `Viewable`.

Exception Summary
TemplateContextException | A rutime expception associated with errors when resolving a `Viewable` to a `ResolvedViewable` by methods on `TemplateContext`.

## Package com.sun.jersey.spi.template Description

Provides support for view aspect of model view controller and templates that produce views.

Copyright © 2017 Oracle Corporation. All Rights Reserved.